2017-09-21 18:03 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001791openmediavaultFeaturepublic2017-08-30 21:48
ReporterXtraLarge 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSDebianOS Version8
Product VersionErasmus (3.x) 
Target VersionFixed in VersionArrakis (4.x) 
Summary0001791: Folder to represent the shared folders on the filesystem
DescriptionHello,
I love omv, but some features are missing, thats no problem. I installed them for myself. But sometimes I need the shared folders that are managed by omv.
Now I must use the physical path of the folder like "/media/2341dsfdsf8dsf6gs/test". It would be nice if there would be a represention of the shared folders on disk. For now I've done it by autofs and a bind mapping for myself. I wish it would be maintaind by omv.

Example mapping file:
/SharedFolder/SysData -fstype=bind :/media/b948d242-f1c1-492a-9376-cfc75862e516/SysData
TagsNo tags attached.
Product build3.0.85
Attached Files

-Relationships
+Relationships

-Notes

~0004933

votdev (administrator)

Done in openmediavault 4.1, see https://github.com/openmediavault/openmediavault/commit/fab63bd1d7e6f96fb1eeabc2432d7ce7ccfa28be.
+Notes

-Issue History
Date Modified Username Field Change
2017-07-26 12:03 XtraLarge New Issue
2017-07-26 12:03 XtraLarge Status new => assigned
2017-07-26 12:03 XtraLarge Assigned To => votdev
2017-08-30 21:48 votdev Status assigned => resolved
2017-08-30 21:48 votdev Resolution open => fixed
2017-08-30 21:48 votdev Fixed in Version => Arrakis (4.x)
2017-08-30 21:48 votdev Note Added: 0004933
+Issue History